<?php include("parent/callMe.php"); ?>

<?php
if($_REQUEST['b']!='')
{ 


$b=$_REQUEST['b'];

$qr="select cell from eduportal_student_inquiry_form where branch_id='$b'";


$secondLevel = $m->query($qr);

$numbers="";

foreach($secondLevel as $numb){
	
	
	if($numb['cell']!=NULL && is_numeric($numb['cell']) ){
	
		$numbers.=$numb['cell'].",";
	}
	
}

		echo rtrim($numbers, ",");
	
 } ?>
